STYLE typetextcss P {
	FONT-SIZE: 9pt
}
TABLE {
	FONT-SIZE: 9pt
}
SELECT {
	FONT-SIZE: 9pt
}
.p2 {
	FONT-SIZE: 9pt; COLOR: #008000
}
.p1 {
	FONT-SIZE: 9pt; COLOR: #000080
}
A:visited {
	COLOR: black; TEXT-DECORATION: none
}
A:link {
	COLOR: #003366; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
INPUT {
	FONT-SIZE: 9pt
}
A.a1:unknown {
	COLOR: green; TEXT-DECORATION: none
}
A.a1:hover {
	COLOR: red; TEXT-DECORATION: underline
}
.font1 {
	FONT-SIZE: 11pt; LINE-HEIGHT: 17pt; TEXT-DECORATION: none
}
